img{border: none;webkit-backface-visibility: hidden;}

#letter{background-color: white;border: 3px solid #ff8000;
box-shadow: 0 0 0 3px #666666;
width: 98%;}

#replisome{margin-bottom: 50px;margin-top: 20px;width: 40%;}


.right_top1, .right_top2, .right_top3{margin-left: 0px;width: 100%;}
.right_top2, .right_top3{margin-left: 0px;margin-top: 50px;}

.right_top1{}
.right_top2{}
.right_top3{}

#top_picture1{height: auto;width: 100%;}
#top_picture2{height: auto;width: 100%;}

#top_menu{
background-color: #ffffff;
border-left: solid 1px #ff8000;
border-right: solid 1px #ff8000;
margin-bottom: 0px;
margin-top: 0px;
width: 100%;}


#top2{
font-size: 90%;
font-weight: bold;
line-height: 1.8em;
margin-left: 0px;
margin-top: 0px;
padding: 24px 0px 22px 12px;
text-align: left;}

#top3{background-color: #000000;
color: #ffffff;
font-weight: bold;
margin-left: 0px;
padding: 5px 0px 5px 0px;
text-align: center;}

#top_menu A:link {color:#ff8000; text-decoration:none; display: block; width: 100%;}
#top_menu A:visited {color:#ff8000;text-decoration:none;}
#top_menu A:active {color:#ff8000;text-decoration:none;}
#top_menu A:hover {color:#000000;text-decoration:none;  background-color:#ff8000;}

h2{
background-color:#000000;
color:  #ff8000 ;
font-size: 12px;
font-style: italic;
font-weight: bold;
margin-bottom: 40px;
margin-top: 40px;
padding: 4px 0px 4px 0px;
width:98%;}

h1{
background-color: #000000;
color: #ff8000;
font-size: 12px;
font-style: italic;
font-weight: bold;
margin-bottom: 80px;
margin-top: 10px;
vertical-align: middle;
padding: 4px 0px 4px 0px;
width:98%;}

#logo{
margin-right: 7px;
vertical-align: middle;
width: 3.45%;}

#logo_foot{width: 16.8%;}

#logo2{width: 26.3%;}
#logo3{width: 26.5%;}
#logo4{width: 39%;}
#logo5{width: 90%;}
#logo6{width: 100%;}
#logo7{width: 77.4%;}
#logo, #logo_foot, #logo2, #logo3, #logo4, #logo5, #logo6, #logo7, #replisome{height: auto;}

#message{
background-color: #ffffff;
font-size: 14px;
margin-top: 20px;}


#box{width: 98%;}
#box2{background-color: white;width: 98%;border: 1px solid #ff8000;}

#head{display: none;}

#head2{height: auto;
margin-bottom: 0px;
margin-top: 10px;
width: 100%;}

#head3{height: auto;
margin-bottom: 20px;
margin-top: 50px;
width: 100%;}



.right-picture, .right-picture2, .left-picture, .left-picture2, .picture, .picture4, #logo2, #logo3, #logo4{border: 5px solid #ff8000;
height: auto;
width: 96%;}

.right-picture3, .left-picture3{height: auto;
width: 100%;}

.right, .left{margin-top: 30px;width: 96%;}

.right2{text-align: right;}

.title, .title3{
font-weight: bold;
margin-left: 0px;
padding: 4px;
text-align: center;}

.title{background-color: #000000;color: #eaeaea;}
.title3{background-color: #ff8000;color: #000000;}

.explain, .explain3, .explain4{
background-color: #ffffff;
font-size: 14px;
line-height: 2.0em;
margin-left: 0px;
padding: 20px 3px 10px 3px ;}

.explain, .explain3{text-align: left;}

.title3, .explain3, .explain4{width: 96%;}

.explain4{margin-bottom: 50px;text-align: right;}

.list{
background-color: #ffffff;
border: solid 1px #ff8000;
font-size: 14px;
line-height: 2.0em;
padding: 7px;
text-align: left;
width: 96%;}

.bold{font-weight: bold;}

#map{
font-size: 17px;
font-weight: bold;
margin-bottom: 15%;
width: 96%;}

#map0{background-color: #000000;
color: #ffffff;
text-align: center;}

#map1{
background-color: #cccccc;
border: 1px solid #ff8000;
color: #000000;
text-align: left;}

.map2{
background-color: #ffffff;
border: 1px solid #ff8000;
text-align: left;}

.map2 A:link {  color:#000000 ;  text-decoration:none; display: block; width: 100%;}
.map2 A:visited {  color:#000000 ;  text-decoration:none ;}
.map2 A:active {  color:#ff0000 ;  text-decoration:none ;}
.map2 A:hover {  color:#ffffff ;  text-decoration:none ;  background-color:#ff8000;}

#map0, #map1, .map2{margin-left: 0px; padding: 10px;}

.player, #contributor{
background-color: #ffffff;
margin-left: 0px;
font-size: 12px;
line-height: 1.8em;
padding: 5px;
text-align: left;}

.year{font-size: 12px;
font-weight: bold;
margin-top: 15px;
text-align: left;}

.list0{margin-left: 11px;}

.clear
{clear: both;
height: 90px;}

.clear2{height: 90px;}

.clear3{clear: both;}

.clear4{clear: both;
height: 45px;}

.clear5{height: 20px;}

.center{text-align: center;
margin-left: 0px;}

.center1{
background-color: #ffffff;
font-size: 14px;
margin-left: 0px;
padding-bottom: 5px;
text-align: center;}

.center2{
background-color: #ffffff;
font-size: 14px;
margin-left: 0px;
padding-bottom: 5px;
text-align: center;}

.center3{
background-color: #000000;
color: #ffffff;
font-size: 14px;
font-weight: bold;
margin-left: 0px;
padding: 5px;
text-align: center;}

#rules{
background-image: url("po14-w001.jpg");
background-repeat: no-repeat;
background-size:padding-box;
color: #ffffff;
font-size: 14px;
font-weight: bold;
line-height: 1.7em;
margin-left: 0px;
padding: 5px 5px 5px 3px;
text-align: left;}

.rule13{margin-left: 0px;
margin-top: 20px;}

#marquee{width: 98%;height: 50%;}

.marquee2{width: 98%;height: 40%;}

.appendix1{
background-color: #ffffff;
font-size: 14px;
line-height: 2.0em;margin-bottom: 50px;
padding: 10px 0px 10px 0px;
width: 98%;}

.appendix2
{margin-left: 0px;
margin-top: 25px;
text-align: left;}

.appendix3{
margin-left: 0px;
padding-top: 25px;
text-align: right;}

#close{font-size: 18px;font-weight: bold;margin-bottom: 10%;margin-top: 5%;}

#top{background: rgba(204,204,204,0.5);
font-size: 15px;
font-weight: bold;
width: 40%;
position: fixed;
padding: 3px;
bottom: 3%;
right: 3%;
display: block;}


#top A:link { color: #000000; text-decoration:none;  display: block; width: 100%;}
#top A:visited { color: #ffffff; text-decoration:none; }
#top A:hover { color: #00ffff; text-decoration:underline; }
#top A:active { color:#ff0000; text-decoration:underline; }

A:link {color:#ff8000;text-decoration:none;}
A:visited {color:#ff8000;text-decoration:none;}
A:active {color:#ff8000;text-decoration:none;}
A:hover {color:#000000;text-decoration:none;  background-color:#ff8000;}